Le 9/12/2015 17:07, Markus Koschany a écrit :

> It seems I missed this build failure during my bouncycastle tests. Last
> updaet was in 2013 and in my opinion a crypto library should be better
> maintained than that

Actually Commons OpenPGP isn't maintained because it has never been
released. There are no reverse dependencies on this package, we should
remove it.

Emmanuel Bourg

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to